name: 'Webform Composite Tools'
description: 'Additional tools for Webform Composites.'
core_version_requirement: ^8.8 || ^9 || ^10
package: Webform
type: module
configure: 'entity.webform_composite.list'
dependencies:
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2023-02-02
version: '8.x-1.0-rc3'
project: 'webform_composite'
datestamp: 1675311367
